body {
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 62.5%;
text-align: center;
background-color: #FFF;
}
#wraper {
width: 714px;
margin: 0 auto;
padding: 0;
}
#header {
padding: 0;
margin: 0;
width: 714px;
height: 96px;
}
#content {
background-image: url(images/content.jpg);
background-repeat: no-repeat;
margin: 0;
padding: 0;
}
#content p {
margin: 0;
padding: 10px;
font-size: 1.5em;
}
#gallery {
margin: 0;
padding: 10px 0 0 0;
}
#gallery img {
border: none;
margin: 0px;
padding: 10px 15px 10px 15px;
}
